body {
  --bg-modal: #fff;
  --bg-modal-header: #F6F9F9;
  --cl-modal-black: #000;
  --cl-modal-dark: #34475A;
  --img-modal-gray: none; }

body.theme-dark {
  --bg-modal: #3b3b3b;
  --bg-modal-header: #3b3b3b;
  --cl-modal-black: rgba(255, 255, 255, 0.87);
  --cl-modal-dark: rgba(255, 255, 255, 0.87);
  --img-modal-gray: grayscale(1) invert(1) brightness(1.2); }

@media (prefers-color-scheme: dark) {
  body {
    --bg-modal: #3b3b3b;
    --bg-modal-header: #3b3b3b;
    --cl-modal-black: rgba(255, 255, 255, 0.87);
    --cl-modal-dark: rgba(255, 255, 255, 0.87);
    --img-modal-gray: grayscale(1) invert(1) brightness(1.2); }
  body.theme-light {
    --bg-modal: #fff;
    --bg-modal-header: #F6F9F9;
    --cl-modal-black: #000;
    --cl-modal-dark: #34475A;
    --img-modal-gray: none; } }

.kgmModal {
  font-size: 16px;
  position: fixed;
  z-index: 9999;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.6);
  padding: 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  @media (min-width: 768px) {
    .kgmModal {
      top: 25px;
      right: 25px;
      width: 320px;
      height: auto;
      background: transparent;
      padding: 0; } }
  .kgmModal *, .kgmModal *:before, .kgmModal *:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
  .kgmModal input[type=submit],
  .kgmModal button,
  .kgmModal .button {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    position: relative;
    width: 100%;
    height: 40px;
    margin: 0.250rem 0;
    padding: 0;
    border-radius: 6px;
    background: #fff;
    text-align: center;
    border: 1px solid #007AFF;
    cursor: pointer;
    font-size: 0.875rem;
    font-weight: 400;
    color: #007AFF;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    .kgmModal input[type=submit]:hover,
    .kgmModal button:hover,
    .kgmModal .button:hover {
      background: #f2f2f2;
      color: #007AFF; }
    .kgmModal input[type=submit].-disabled,
    .kgmModal button.-disabled,
    .kgmModal .button.-disabled {
      background: #F0EFEF;
      border: 1px solid #F0EFEF;
      color: #A2A2A2; }
      .kgmModal input[type=submit].-disabled:hover,
      .kgmModal button.-disabled:hover,
      .kgmModal .button.-disabled:hover {
        background: #F0EFEF; }
    .kgmModal input[type=submit].-primary,
    .kgmModal button.-primary,
    .kgmModal .button.-primary {
      background: #007AFF;
      border: 1px solid #007AFF;
      color: #fff;
      font-weight: 700; }
      .kgmModal input[type=submit].-primary:hover,
      .kgmModal button.-primary:hover,
      .kgmModal .button.-primary:hover {
        background: #006ee6; }
    .kgmModal input[type=submit] > .icon,
    .kgmModal button > .icon,
    .kgmModal .button > .icon {
      width: 24px;
      height: 24px;
      margin-right: 10px; }
  .kgmModal-block {
    position: relative;
    border-radius: 8px;
    background: var(--bg-modal);
    -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    padding: 1.375em;
    overflow: hidden; }
    @media (min-width: 500px) {
      .kgmModal-block {
        width: 400px; } }
    @media (min-width: 768px) {
      .kgmModal-block {
        width: auto; } }
  .kgmModal-header {
    position: relative;
    background: var(--bg-modal-header);
    margin: -1.375em -1.375em 0;
    padding: 1.375em 1.375em 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
  .kgmModal-body {
    position: relative;
    padding: 0; }
    .kgmModal-body > p {
      margin: 1.375em 0;
      font-family: "Roboto", sans-serif;
      font-size: 0.875em;
      font-weight: 400;
      line-height: 1.4;
      color: var(--cl-modal-black); }
  .kgmModal-title {
    position: relative;
    margin: .125em 0;
    font-family: "Roboto", sans-serif;
    font-size: 1.25em;
    font-weight: 700;
    line-height: 1;
    color: var(--cl-modal-black); }
  .kgmModal-id {
    position: relative;
    margin: .125em 0;
    font-family: "Roboto", sans-serif;
    font-size: 0.875em;
    font-weight: 400;
    line-height: 1.25em;
    color: var(--cl-modal-dark); }
  .kgmModal-img {
    position: relative;
    width: 153px;
    height: 110px;
    margin: .75em 0 0; }
    .kgmModal-img img {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      -o-object-fit: contain;
      object-fit: contain; }
  .kgmModal-footer {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0 -.250em; }
    .kgmModal-footer .form-row {
      -webkit-box-flex: 1;
      -ms-flex-positive: 1;
      flex-grow: 1;
      padding: 0 0.250em; }
    .kgmModal-footer .button {
      text-decoration: none;
      vertical-align: baseline;
      font-family: "Roboto", sans-serif;
      font-weight: 700;
      line-height: 1.4;
      background: var(--bg-modal); }
      .kgmModal-footer .button:hover {
        background: var(--bg-modal); }
